package com.xunhong.erp.turbo.api.biz.dto.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

@Getter
@RequiredArgsConstructor
public enum DealerTypeEnum {
	/**
	 * 经销商类型：1_市场；2_超市；
	 */
	MARKET(1, "市场"),
	SUPERMARKET(2, "超市");

	@EnumValue
	private final int type;

	private final String message;
}
